.blog-wrap {
    display: flex;
    flex-direction: column;
    gap: 4rem;
}

.blog-main {
    width: auto;
    margin: 0;
    padding: 0;
    order: 2;
    flex: 1;
}

.blog-sidebar {
    width: auto;
    margin: 0;
    padding: 0;
    order: 1;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 1000px) {
    .blog-wrap {
        flex-direction: row;
    }

    .blog-main {
        order: 1;
    }

    .blog-sidebar {
        max-width: 340px;
    }
}

.blog-post-list {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin-bottom: 4rem;
}

.blog-post-list .blog-post {
    background: #f5f5f5;
    padding: 2rem;
    transition: all ease 0.3s;
    border-radius: .5rem;
}

.blog-post-list .blog-post:hover {
    background: #eee;
    padding: 2rem;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}

.blog-post-list .blog-post .post-content {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
    .blog-post-list .blog-post .post-content {
        flex-direction: row;
    }
}

.blog-post-list .blog-post .post-content-left {
    flex: 1;
    min-width: 60%;
    display: flex;
    flex-direction: column;
}

.blog-post-list .blog-post .post-content-left .read-more {
    margin-top: auto;
}

#back-button {
    display: inline-block;
    margin-bottom: 4rem;
}

.post-title {
    margin: 0;
    margin-bottom: 1rem;
}

.post-title a {
    text-decoration: none;
    transition: all ease 0.3s;
}

.post-title a:hover {
    opacity: 0.7;
}

.post-meta {
    opacity: 0.7;
    margin-bottom: 1rem;
    font-size: 1.5rem;
}

.post-image {
    display: block;
}

.post-image:empty {
    display: none;
}

.post-image img {
    width: 100%;
    aspect-ratio: 16 / 9;
    object-position: center;
    object-fit: cover;
    border-radius: 1rem;
}

.blog-search {
    display: flex;
    flex-direction: column ;
}

.blog-search input {
    margin: 0;
    width: 100%;
}

.blog-search input[type=button] {
    margin: 0;
    max-width: min-content;
}

.top-posts .blog-post div, .top-posts .blog-post .post-image {
    display: none;
}

.top-posts .blog-post .post-title {
    display: block;
    font-size: 1.7rem;
    margin-bottom: 1rem;
}

.post-list .post-title a {
    text-decoration: none;
}

/* Dr. P's Videos */
.page92770 .blog-post-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.page92770 .blog-post-list .blog-post {
    width: 100%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    text-align: center;
}

@media (min-width: 400px) {
    .page92770 .blog-post-list .blog-post {
        width: calc(50% - 1rem);
    }
}

@media (min-width: 1600px) {
    .page92770 .blog-post-list .blog-post {
        width: calc(33.3% - 1rem);
    }
}

.page92770 .blog-post-list .post-content-left {
    display: none;
}

.page92770 .blog-post-list .post-title {
    font-size: clamp(1.5rem, 2.5vw, 2.5rem);
}

.page92770 .blog-post-list .post-meta {
    margin-top: auto;
}

.page92770 .blog-post-list img {
    border-radius: 1rem;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}

.page92770 .heading-tag {
    display: inline-flex;
    align-content: center;
    align-items: center;
    height: 24px;
    padding: 0.5rem 1rem;
    padding-bottom: 0;
    text-align: center;
    font-weight: 400;
    font-size: 1rem;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
    background: #f5f5f5;
    letter-spacing: 4px;
    color: #222;
    cursor: pointer;
    box-sizing: border-box;
    transition: all ease 0.3s;
    line-height: 1;
    border: 0;
    min-width: 130px;
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
}

.page92770 .copy-text-button {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 0;
    align-content: center;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    height: 40px;
}

.page92770 .copy-text {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 1rem;
    font-family: monospace;
    font-size: 1.6rem;
    flex-grow: 1;
    height: 100%;
    padding: 1rem;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    box-sizing: border-box;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.page92770 .copy-indicator {
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 100%;
    background: #B22419;
    color: #fff;
    box-sizing: border-box;
    border-radius: 1rem;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    font-size: 2rem;
}

.blogPag {
    display: flex;
    flex-direction: row-reverse;
    justify-content: start;
    gap:2rem;
}

.blogPag a {
    text-decoration: none;
    font-size: 3rem;
    transition: all ease 0.3s;
}

.blogPag a:hover {
    opacity: 0.7;
}

/* Torah Portion Scroll Image */
body.weekly-torah-portion .blog-main .post-content img[src*="Torah-Scroll-1"]:first-of-type {
	max-width: 300px;
	margin-bottom: 3rem;
	margin-left: 3rem;
}
@media screen and (max-width: 600px) {
	body.weekly-torah-portion .blog-main .post-content img[src*="Torah-Scroll-1"]:first-of-type {
		margin-left: 0;
		float: none !important;
	}
}